<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home</title>
</head>
<body>
    <div>
    <ul style="list-style-type:circle;">
        <li><a href="/">Home</a></li>
        <li><a href="about">About</a></li>
        <li><a href="error">Error</a></li>
        <li><a href="profile">Profile</a></li>
    </ul>
    </div>
    <h1>This text is render from Node js to HTMl</h1>
</body>
</html>